Subject: Truths of life (was Book Recommendation: "Feeling Good" byDavidBurns)

From: "Arik Baratz" <[email-masked]>
Date: Thu, 14 Nov 2002 19:33:13 +0200

Gilad said:
> More like de-programed, freed for a moment from the filter forced on
> your mind by society and upbringing. Be shown that the world 
> looks just
> like this only because you look at it just like that, and 
> that infinite
> other possible worlds exists and you can arrive at any one of them by
> simply changing your view point.

Why do you need drugs to take a look at the world without those filters? The filters are not hard-wired. You can choose to use them and choose not to. If you are aware of what really happens around you, your mind can see the world in an overlapping view - what's really there, and what people who look at it would get as a first impression. It requires some practice, but the kind of practice that doesn't take time.

> And yeah, sure, there's a price to pay for knowledge and it is not
> cheap. Damaging you mind is not the problem, I'm afraid. The 
> problem is
> that once you cross the line you can never unlearn that the "realness"
> of reality is just an illusion and that it's all just one big shared
> hallucination we conjure together. Until you learn to cope 
> with this it
> can really drive you mad.

More likely drive you to seek shelter under the ever-present wings of religion of something of sorts, or go on a 'self search' jurney or take on new age stuff or whatever.

> There's a known Zen Koan that catches the spirit of this 
> quite well. it
> says that before you start seeking enlightenment the sea is just a sea
> and the mountain a mountain. When you start waling the path the sea is
> no longer the sea and the mountain is not a mountain no 
> longer, but once
> you reach enlightenment the mountain is again just a mountain and the
> sea just a sea.

I agree wholeheartedly. Problem is people go part of the way, look around, get scared and retire to some religion, some cult, some guru etc.

> > I don't know about you, but it gives me the creeps.
> Staying for ever trapped in the Matrix and being sure it's 
> reality gave
> me the creeps ;-)

It's not the matrix - you can be drug-free, enlightened person, and be aware of the matrix. Do you claim that drugs release you from the matrix? You're never really free, you know.

> To say that you are you brain and that awareness is just a side effect
> does not add any meaningful data. It might very well be true, but it
> doesn't matter at all as far as I'm concerned, it's just multiplying
> entities needlessly. You could just as well say that we're 
> software that
> is running on the hardware which is the Multiverse and the laws of
> nature is the operating system.  It makes just the same sense and adds
> just the same information.[1] the question i asked has nothing to do
> with the field your relating to in your answer.

What I was getting at is that the whole concept of self doesn't exist when you look at yourself at the level I mentioned. In your sample here you used the word "we're", which implies the existance of the self. It's not another side effect. Think of other metaphores to life and you'll see that in every one of them there's a "self" involved.

> [1] Indeed, one can look at Heisenberg uncertainty principle as some
> really neat method for Nature to avoid rendering parts of the universe
> that no sentient entity is watching at that specific moment, 
> just like a
> modern 3d graphics card will not render polygons that you wont see
> because they are obscured by others... :-)

Cool. I hope it doesn't crash and we'd all have to be re-spawned and return to our checkpoints.

> > Me? I say I like to watch.
> Me too. The graphics is stunning although the plot is too  complex to
> comprehend... :-)

Just do as I do and concentrate on a small yet sufficiently interesting part.

-- Arik